prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 LabsSynchronizer
Description: Qt LabsSynchronizer module
Version: 6.11.1
Libs: -L${libdir} -lQt6LabsSynchronizer
Cflags: -I${includedir}/QtLabsSynchronizer -I${includedir} -DQT_LABSSYNCHRONIZER_LIB
Requires: Qt6Core
